@charset "UTF-8";
html {
  overflow-x: hidden;
}

select,
input,
textarea,
button {
  font: inherit;
}

* {
  box-sizing: border-box;
}

a {
  transition: 0.3s linear;
}

body {
  font-size: 14px;
  color: #1E1E1E;
  line-height: 1.6;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: normal;
  min-width: 375px;
  background-color: #1E1E1E;
  letter-spacing: 0.05em;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
body.is_modal_open .float_area {
  z-index: 0;
}

main {
  display: block;
}

img {
  width: 100%;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.fwb {
  font-weight: bold;
}

.ta_center {
  text-align: center;
}

.inner {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.font_inter {
  font-family: "Inter", sans-serif;
  font-style: normal;
}
.font_inter.italic {
  font-style: italic;
}

.fade_in {
  opacity: 0;
  transition: opacity 0.7s, transform 0.7s;
}
.fade_in.on {
  opacity: 1;
  transform: translate(0, 0);
}

.fade_up {
  transform: translate(0, 60px);
}

.fade_down {
  transform: translate(0, -60px);
}

.fade_left {
  transform: translate(-60px, 0);
}

.fade_right {
  transform: translate(60px, 0);
}

.c_ttl_wrap {
  color: #FBFBFB;
  position: relative;
  z-index: 1;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.c_ttl_wrap .en {
  font-size: 17px;
  letter-spacing: 0.3em;
}
.c_ttl_wrap .jp {
  font-size: 20px;
  font-weight: 600;
}
.c_ttl_wrap .bg_en {
  height: 35px;
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.c_ttl_wrap .bg_en img {
  width: auto;
  height: 100%;
}

header {
  background-color: #1E1E1E;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .logo_wrap {
  width: 60px;
  margin-left: auto;
  margin-right: auto;
}

.mv {
  background-color: #1E1E1E;
  margin-top: -1px;
  padding-bottom: 47px;
  position: relative;
  opacity: 0;
  animation: mv_fadein 0.5s ease forwards;
}
.mv .mv_catch {
  padding-top: 10px;
  width: 375px;
  margin-left: auto;
  margin-right: auto;
}
.mv .txt_wrap {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 24px;
  z-index: 1;
  padding-left: 24px;
  opacity: 0;
  animation: mv_fadeup 0.5s ease forwards;
  animation-delay: 0.5s;
}
.mv .txt_wrap .ttl {
  width: 335px;
}
.mv .txt_wrap .desc {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  margin-top: 10px;
}

.lead_content {
  margin-top: 83px;
  padding-bottom: 28vw;
  position: relative;
  color: #FBFBFB;
}
.lead_content::after {
  content: "";
  display: block;
  width: 100%;
  height: 20.5333333333vw;
  background: url(../img/bg_lead_bottom_sp.png) no-repeat center;
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 0;
}
.lead_content .img_box {
  max-width: 200px;
  width: 28.5333333333vw;
}
.lead_content .txt_box .content_ttl {
  font-size: 21px;
  font-weight: 600;
  line-height: 1.7;
  left: 50%;
  transform: translateX(-50%);
  width: fit-content;
  margin-left: 56px;
  position: absolute;
  width: max-content;
  top: 0;
}
.lead_content .txt_box .wrapper {
  margin-top: 30px;
  padding: 0 51px;
  letter-spacing: 0.05em;
}
.lead_content .txt_box .wrapper .txt1 {
  font-weight: bold;
}
.lead_content .txt_box .wrapper .list {
  line-height: 2;
  margin-top: 29px;
}
.lead_content .txt_box .wrapper .list li {
  list-style: disc;
}
.lead_content .txt_box .wrapper .txt2 {
  margin-top: 29px;
  line-height: 1.8;
}
.lead_content .txt_box .wrapper .txt2 span {
  font-weight: bold;
}

.what_content {
  margin-top: 115px;
}
.what_content .c_ttl_wrap {
  transform: translateX(-50px);
}
.what_content .c_ttl_wrap .bg_en {
  margin-left: -17px;
}
.what_content .content_wrap {
  padding-right: 6.1333333333vw;
}
.what_content .content_wrap .txt_box {
  background-color: #FBFBFB;
  margin-top: 33px;
  padding: 30px 18px;
  position: relative;
  z-index: 1;
}
.what_content .content_wrap .txt_box::after {
  content: "";
  display: block;
  width: 193px;
  height: 242px;
  background: url(../img/bg_what_txt_sp.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 14px;
  right: 8px;
  z-index: -1;
}
.what_content .content_wrap .txt_box p {
  line-height: 2;
}

.work_content {
  margin-top: 116px;
  padding-left: 26px;
  padding-right: 24px;
}
.work_content .content_wrap {
  margin-top: 64px;
}
.work_content .content_wrap .heading {
  width: 274px;
  height: 30px;
  background: url(../img/bg_work_heading_sp.png) no-repeat center/cover;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  z-index: 1;
}
.work_content .content_wrap .heading .num {
  position: absolute;
  font-size: 34px;
  font-weight: 600;
  color: rgba(172, 172, 172, 0.4);
  font-style: italic;
  left: 22px;
  line-height: 1;
  display: block;
  top: -2px;
}
.work_content .content_wrap .txt_box {
  margin-top: -7px;
  color: #FBFBFB;
  line-height: 2;
  padding: 12px;
  border: 1px solid #F00000;
  position: relative;
  background-color: #1E1E1E;
}
.work_content .content_wrap .txt_box::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #F00000;
  position: absolute;
  top: -6px;
  left: -6px;
  z-index: -1;
}
.work_content .content_wrap + .content_wrap {
  margin-top: 34px;
}

.benefits_content {
  margin-top: 112px;
  position: relative;
  z-index: 2;
}
.benefits_content .c_ttl_wrap {
  transform: translateX(36px);
}
.benefits_content .c_ttl_wrap .bg_en {
  margin-left: -20px;
}
.benefits_content .content_wrap {
  margin-top: 64px;
  padding-left: 22px;
  padding-right: 22px;
}
.benefits_content .content_wrap ul li {
  position: relative;
  z-index: 1;
}
.benefits_content .content_wrap ul li .num {
  font-size: 190px;
  font-weight: 600;
  color: #323232;
  font-style: italic;
  letter-spacing: 0.2em;
  position: absolute;
  top: 42px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  margin-left: 0.05em;
}
.benefits_content .content_wrap ul li .heading {
  line-height: 1.6;
  background-color: #F00000;
  color: #FBFBFB;
  width: 100%;
  height: 58px;
  display: flex;
  align-items: center;
  padding: 0 17px;
  font-weight: 600;
}
.benefits_content .content_wrap ul li .desc {
  color: #FBFBFB;
  line-height: 2;
  padding-top: 28px;
  padding-left: 3px;
  padding-right: 3px;
  position: relative;
  min-height: 225px;
}
.benefits_content .content_wrap ul li + li {
  margin-top: 42px;
}
.benefits_content .ph_wrap_btm {
  margin-top: 44px;
  display: flex;
  justify-content: space-between;
  gap: 15px;
  width: 100%;
  overflow: hidden;
}
.benefits_content .ph_wrap_btm .ph {
  width: 50%;
}

.reasons_content {
  margin-top: 110px;
  position: relative;
  z-index: 1;
}
.reasons_content::before {
  content: "";
  display: block;
  width: 100%;
  height: 300px;
  background-image: url(../img/bg_reasong_top_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: -185px;
  left: 0;
}
.reasons_content::after {
  content: "";
  display: block;
  width: 100%;
  height: 288px;
  background-image: url(../img/bg_reasong_bottom_sp.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  position: absolute;
  bottom: -201px;
  left: 0;
  z-index: -1;
}
.reasons_content .c_ttl_wrap {
  color: #1E1E1E;
}
.reasons_content .c_ttl_wrap .jp {
  text-align: left;
  transform: translateX(-56px);
}
.reasons_content .content_wrap {
  padding-top: 45px;
  background-color: #D9D9D9;
}
.reasons_content .content_wrap ul li {
  padding-left: 23px;
}
.reasons_content .content_wrap ul li .txt_box {
  background-color: #fff;
  padding: 20px 22px 18px;
  position: relative;
}
.reasons_content .content_wrap ul li .txt_box .num {
  height: 32px;
  position: absolute;
  top: 32px;
  left: 23px;
}
.reasons_content .content_wrap ul li .txt_box .num img {
  width: auto;
  height: 100%;
}
.reasons_content .content_wrap ul li .txt_box .heading {
  padding-left: 78px;
  font-size: 16px;
  font-weight: bold;
}
.reasons_content .content_wrap ul li .txt_box .desc {
  margin-top: 17px;
  font-size: 14px;
  line-height: 2;
}
.reasons_content .content_wrap ul li:nth-child(even) {
  padding-left: 0;
  padding-right: 23px;
}
.reasons_content .content_wrap ul li + li {
  margin-top: 45px;
}

.interviews_content {
  margin-top: 108px;
  position: relative;
  z-index: 2;
}
.interviews_content .c_ttl_wrap {
  padding-left: 85px;
}
.interviews_content .c_ttl_wrap .bg_en {
  height: 29px;
}

.modal_area .btn_wrap {
  margin-top: 65px;
  padding-left: 39px;
  padding-right: 39px;
}
.modal_area .btn_wrap .modal_btn + .modal_btn {
  margin-top: 45px;
}
.modal_area .modal {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 110;
}
.modal_area .modal_bg {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
}
.modal_area .modal_content {
  position: relative;
  width: 90vw;
  max-width: 500px;
  height: 94vh;
  margin: 3vh auto;
  background: #FBFBFB;
  z-index: 1;
  overflow: auto;
}
.modal_area .modal_content .txt_wrap {
  padding: 35px 20px 22px;
}
.modal_area .modal_content .txt_wrap dl dt,
.modal_area .modal_content .txt_wrap dl dd {
  line-height: 1.7;
}
.modal_area .modal_content .txt_wrap dl dt {
  font-weight: 600;
}
.modal_area .modal_content .txt_wrap dl dd + dt {
  margin-top: 20px;
}
.modal_area .close_modal {
  position: absolute;
  top: 8px;
  right: 10px;
  width: 29px;
  height: 29px;
  cursor: pointer;
}
.modal_area .close_modal.close_modal2 {
  left: 10px;
  right: auto;
}
.modal_area .modal_btn {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  overflow: hidden;
}
.modal_area .modal_btn img {
  transition: 0.3s ease;
}
.modal_area .modal_btn:hover img {
  transform: scale(1.05);
}

.talk_content {
  margin-top: 114px;
}
.talk_content .c_ttl_wrap {
  padding-left: 55px;
}
.talk_content .c_ttl_wrap .bg_en {
  margin-left: -100px;
}
.talk_content .content_wrap {
  color: #FBFBFB;
  margin-top: 64px;
  padding-left: 22px;
  padding-right: 22px;
  line-height: 2;
  position: relative;
  z-index: 1;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
.talk_content .content_wrap .list {
  margin-top: 25px;
}
.talk_content .content_wrap .list li {
  list-style: disc;
  margin-left: 1.5em;
}
.talk_content .content_wrap .list + p {
  margin-top: 25px;
}
.talk_content .content_wrap .img_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  width: 100%;
  height: 217px;
}
.talk_content .content_wrap .img_wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.process_content {
  margin-top: 113px;
}
.process_content .c_ttl_wrap {
  padding-left: 65px;
}
.process_content .c_ttl_wrap .bg_en {
  margin-left: 30px;
}
.process_content .content_wrap {
  margin-top: 52px;
}
.process_content .content_wrap ul li {
  text-align: center;
  color: #FBFBFB;
  padding-left: 40px;
  padding-right: 40px;
}
.process_content .content_wrap ul li .step {
  font-size: 23px;
}
.process_content .content_wrap ul li .pic {
  width: 96px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 14px;
}
.process_content .content_wrap ul li .heading {
  margin-top: 12px;
  font-size: 18px;
  font-weight: 600;
}
.process_content .content_wrap ul li .txt {
  margin-top: 13px;
  text-align: left;
  line-height: 1.8;
}
.process_content .content_wrap ul li + li {
  margin-top: 44px;
}
.process_content .content_wrap ul li:nth-child(4) .txt {
  text-align: center;
}

.positions_content {
  margin-top: 148px;
  padding-left: 20px;
  padding-right: 20px;
}
.positions_content .c_ttl_wrap .bg_en {
  height: 33px;
}
.positions_content .content_wrap {
  padding: 26px;
  background-color: #FBFBFB;
  margin-top: 27px;
}
.positions_content .content_wrap dl dt,
.positions_content .content_wrap dl dd {
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0;
}
.positions_content .content_wrap dl dt {
  color: #fff;
  font-weight: 600;
  background-color: #1E1E1E;
  height: 27px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.positions_content .content_wrap dl dd {
  margin-top: 11px;
}
.positions_content .content_wrap dl dd + dt {
  margin-top: 15px;
}
.positions_content .content_wrap dl dd small {
  font-size: 10px;
}
.positions_content .content_wrap .list {
  padding-left: 1em;
  text-indent: -1em;
}

.faq_content {
  margin-top: 113px;
  padding-left: 23px;
  padding-right: 23px;
  z-index: 1;
}
.faq_content .c_ttl_wrap .bg_en {
  margin-left: -110px;
}
.faq_content .container {
  position: relative;
}
.faq_content .container::after {
  content: "";
  display: block;
  width: 104px;
  height: calc(100% + 50px);
  background-color: #F00000;
  position: absolute;
  top: 50%;
  right: -23px;
  transform: translateY(-50%);
  z-index: -1;
}
.faq_content .container .content_wrap {
  margin-top: 64px;
  background-color: #FBFBFB;
  padding: 18px 27px;
  line-height: 1.8;
}
.faq_content .container .content_wrap .question {
  text-indent: -0.4em;
  position: relative;
  cursor: pointer;
}
.faq_content .container .content_wrap .question::after {
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  background: url(../img/ico_accordion_open.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.faq_content .container .content_wrap .question.open::after {
  width: 30px;
  height: 30px;
  background-image: url(../img/ico_accordion_close.svg);
  right: -9px;
}
.faq_content .container .content_wrap .answer {
  margin-top: 14px;
  padding-top: 14px;
  border-top: 1px solid #000;
}
.faq_content .container .content_wrap + .content_wrap {
  margin-top: 25px;
}

.entry_content {
  margin-top: 138px;
}
.entry_content .c_ttl_wrap .bg_en {
  height: 32px;
  transform: translateX(-50px);
}
.entry_content .lead_txt {
  padding-left: 36px;
  padding-right: 36px;
  color: #FBFBFB;
  line-height: 2;
  margin-top: 38px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.entry_content {
  padding-inline: 22px;
}
.entry_content #formWrap {
  background-color: #FBFBFB;
  margin: 44px auto 0;
  padding: 30px 24px 40px;
  letter-spacing: 0;
}
.entry_content .formTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}
.entry_content .formTable th,
.entry_content .formTable td {
  width: 100%;
  display: block;
}
.entry_content .formTable th {
  font-weight: bold;
  text-align: left;
  margin-top: 16px;
}
.entry_content .formTable th .req {
  color: #F00000;
  font-size: 9px;
  margin-left: 4px;
  transform: translateY(-5px);
  display: inline-block;
}
.entry_content .formTable td {
  margin-top: 2px;
}
.entry_content form input[type=text],
.entry_content form input[type=tel],
.entry_content form input[type=email],
.entry_content form textarea {
  width: 100%;
  padding: 5px;
  display: block;
  background-color: #D9D9D9;
  border: none;
}
.entry_content form input[type=text]::placeholder,
.entry_content form input[type=tel]::placeholder,
.entry_content form input[type=email]::placeholder,
.entry_content form textarea::placeholder {
  color: #999;
  font-size: 12px;
  opacity: 1;
  /* Safari対策 */
}
.entry_content form textarea {
  height: 87px;
}
.entry_content form input[type=submit],
.entry_content form input[type=reset],
.entry_content form input[type=button] {
  display: block;
  width: 100%;
  height: 40px;
}
.entry_content .notes {
  font-size: 12px;
  margin-top: 32px;
}
.entry_content .submit_btn {
  margin-top: 40px;
}
.entry_content .submit_btn input {
  max-width: 120px;
  height: 40px;
  border: 1px solid #F00000;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: 400;
  border-radius: 0;
  color: #F00000;
}

.company_about {
  padding-left: 22px;
  padding-right: 22px;
  margin-top: 127px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  color: #FBFBFB;
}
.company_about .content_ttl {
  font-weight: bold;
}
.company_about dl {
  margin-top: 16px;
  padding-top: 16px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.company_about dl::before {
  content: "";
  display: block;
  width: 216px;
  height: 1px;
  background-color: #FBFBFB;
  position: absolute;
  top: 0;
  left: 0;
}
.company_about dl dt,
.company_about dl dd {
  line-height: 2;
  font-size: 13px;
  letter-spacing: 0;
  margin-top: 8px;
}
.company_about dl dt {
  width: 90px;
}
.company_about dl dd {
  width: calc(100% - 90px);
}
.company_about dl dd small {
  font-size: 12px;
}
.company_about dl dd a {
  color: #FBFBFB;
}

.link_area {
  padding-left: 22px;
  padding-right: 22px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 75px;
}
.link_area ul li {
  text-align: right;
}
.link_area ul li a {
  color: #FBFBFB;
  font-size: 13px;
}
.link_area ul li + li {
  margin-top: 9px;
}

.float_area {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
}
.float_area a {
  display: block;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

footer {
  margin-top: 270px;
  padding-bottom: 25px;
}
footer .cr {
  font-size: 12px;
  color: #FBFBFB;
  text-align: center;
}

@keyframes mv_fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mv_fadeup {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}